Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Apr 2015 09:11:28 +0300

> Date: Thu, 23 Apr 2015 13:13:30 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > Who are those people, and why do they want that?
> > 
> > Those who follow Markus Kuhn's advice, read here:
> >   http://www.cl.cam.ac.uk/~mgk25/ucs/quotes.html
> 
> ...where the *only* argument given is, again, "it looked rather ugly".
> That is the only "why do they want that" that we have heard, so far.

You are missing the point: this paper wants those "rather ugly"
characters to disappear from text content, and not everybody out there
uses Emacs for editing and reading that.  So an Emacs-only solution
that just _shows_ the nice characters, leaving the underlying text
with `..' is not what that paper wants, or preaches for.

> And of course Mr. Kuhn is not specifically talking about an environment
> such as Emacs, where you do more with text than just read it.

He doesn't talk about Emacs at all.  He's talking about the world at
large.  People who want to follow him want the old quoting characters
to never be used at all for quoting purposes.